/* CSS Document */
#product_photos_frame {
	width:998px;
	height:200px;
	margin:5px auto 0px auto;
    padding-top: 2px;
	background:url(../images/product_photos_frame.png);
}
#product_photos_frame div{
	/*float:left;*/
}
.photos_arrow {
	width:39px;
	text-align:center;
	margin:0px;
	padding:0px;
	cursor:pointer;
}
.photos_arrow img{
	position:relative;
	top:84px;
}
.product_table {
	position:relative;
	top:15px;
	left:0px;
	margin:0px;
}

#product_top {
	background:url(../images/frame_top.png);
	width:998px;
	height:32px;
	margin-top:2px;
	overflow:hidden;
}
.hr {
	width:900px;
	height:18px;
	margin:auto;
	clear:both;
	background:url(../images/hr.jpg) bottom;
}

#product_middle {
	width:998px;
	min-height:160px;
	background-image:url(../images/productsList_frame_middle.png);
}
#product_bottom {
	width:998px;
	height:12px;
	background-image:url(../images/productsList_frame_bottom.png);
}
#menu_side {
	width:166px;
	float:left;
	margin:0px 0px 0px 20px;
	border-right:1px solid #DDD;
}
.tag {
	display:block;
	width:156px;
	height:36px;
	background:url(../images/menu_side.jpg);
	text-align:center;
	text-decoration:none;
	color:#999999;
}
.tag:hover {
	color:#666666;
}
.tag_selected {
	display:block;
	width:156px;
	height:36px;
	background:url(../images/menu_side.jpg);
	text-align:center;
	text-decoration:none;
	color:#00aae9;
}
#menu_side span {
	position:relative;
	top:10px;
}
.title {
	position:relative;
	left:10px;
	font-weight:bold;
}
.article {
	position:relative;
	left:10px;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#8b8b8b;
}



